[
  {
    "word": "Brazil",
    "part_of_speech": "/brəˈzɪl/",
    "phonetic": "",
    "definition": "Brazil",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Brazil",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "Burma (Myanmar)",
    "part_of_speech": "/ˈbɜːrmə/ /ˈmjɑːnmɑːr/",
    "phonetic": "",
    "definition": "Miến Điện",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Burma (Myanmar)",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "China",
    "part_of_speech": "/ˈtʃaɪnə/",
    "phonetic": "",
    "definition": "Trung Quốc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "China",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "Denmark",
    "part_of_speech": "/ˈdenmɑːrk/",
    "phonetic": "",
    "definition": "Đan Mạch",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Denmark",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "Egypt",
    "part_of_speech": "/ˈiːdʒɪpt/",
    "phonetic": "",
    "definition": "Ai Cập",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Egypt",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "England",
    "part_of_speech": "/ˈɪŋɡlənd/",
    "phonetic": "",
    "definition": "Anh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "England",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "France",
    "part_of_speech": "/fræns/",
    "phonetic": "",
    "definition": "Pháp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "France",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "Germany",
    "part_of_speech": "/ˈdʒɜːrməni/",
    "phonetic": "",
    "definition": "Đức",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Germany",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "Greece",
    "part_of_speech": "/ɡriːs/",
    "phonetic": "",
    "definition": "Hy Lạp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Greece",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "Holland (the Netherlands)",
    "part_of_speech": "/ˈhɑlənd/ /ðə ˈneðərləndz/",
    "phonetic": "",
    "definition": "Hà Lan",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Holland (the Netherlands)",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "India",
    "part_of_speech": "/ˈɪndiə/",
    "phonetic": "",
    "definition": "Ấn Độ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "India",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "Indonesia",
    "part_of_speech": "/ˌɪndəˈniːʒə/",
    "phonetic": "",
    "definition": "Indonesia",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Indonesia",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "Italy",
    "part_of_speech": "/ˈɪtəli/",
    "phonetic": "",
    "definition": "Ý",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Italy",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "Japan",
    "part_of_speech": "/dʒəˈpæn/",
    "phonetic": "",
    "definition": "Nhật Bản",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Japan",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "Malaysia",
    "part_of_speech": "/məˈleɪʒə/",
    "phonetic": "",
    "definition": "Malaysia",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Malaysia",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "Mexico",
    "part_of_speech": "/ˈmeksɪkəʊ/",
    "phonetic": "",
    "definition": "Mê-hi-cô",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Mexico",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "New Zealand",
    "part_of_speech": "/ˌnuː ˈziːlənd/",
    "phonetic": "",
    "definition": "New Zealand",
    "example": null,
    "image_url": null,
    "audio_tts_text": "New Zealand",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "Nigeria",
    "part_of_speech": "/naɪˈdʒɪriə/",
    "phonetic": "",
    "definition": "Nigeria",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Nigeria",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "North Korea",
    "part_of_speech": "/ˌnɔːrθ kəˈriːə/",
    "phonetic": "",
    "definition": "Triều Tiên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "North Korea",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "Pakistan",
    "part_of_speech": "/ˈpækɪstæn/",
    "phonetic": "",
    "definition": "Pakistan",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Pakistan",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "Portugal",
    "part_of_speech": "/ˈpɔːrtʃʊɡl/",
    "phonetic": "",
    "definition": "Bồ Đào Nha",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Portugal",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "Russia",
    "part_of_speech": "/ˈrʌʃə/",
    "phonetic": "",
    "definition": "Nga",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Russia",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "Singapore",
    "part_of_speech": "/ˈsɪŋəpɔːr/",
    "phonetic": "",
    "definition": "Singapore",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Singapore",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "South Korea",
    "part_of_speech": "/ˌsaʊθ kəˈriːə/",
    "phonetic": "",
    "definition": "Hàn Quốc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "South Korea",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "Sweden",
    "part_of_speech": "/ˈswiːdn/",
    "phonetic": "",
    "definition": "Thụy Điển",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Sweden",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "Switzerland",
    "part_of_speech": "/ˈswɪtsərlənd/",
    "phonetic": "",
    "definition": "Thụy Sĩ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Switzerland",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "Thailand",
    "part_of_speech": "/ˈtaɪlænd/",
    "phonetic": "",
    "definition": "Thái Lan",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Thailand",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "the Dominican Republic",
    "part_of_speech": "/ðəˌmɪnɪkən rɪˈpʌblɪk/",
    "phonetic": "",
    "definition": "Cộng hòa Dominica",
    "example": null,
    "image_url": null,
    "audio_tts_text": "the Dominican Republic",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "the Philippines",
    "part_of_speech": "/ðə ˈfɪlɪpiːnz/",
    "phonetic": "",
    "definition": "Philippine",
    "example": null,
    "image_url": null,
    "audio_tts_text": "the Philippines",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "the United Kingdom",
    "part_of_speech": "/ðə juˌnaɪtɪd ˈkɪŋdəm/",
    "phonetic": "",
    "definition": "Vương quốc Anh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "the United Kingdom",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "the United States (of America)",
    "part_of_speech": "/ðə juˌnaɪtɪd ˌsteɪts əv əˈmerɪkə/",
    "phonetic": "",
    "definition": "Hợp chủng quốc Hoa Kỳ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "the United States (of America)",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "Turkey",
    "part_of_speech": "/ˈtɜːrki/",
    "phonetic": "",
    "definition": "Thổ Nhĩ Kỳ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Turkey",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "Vietnam",
    "part_of_speech": "/ˌviːetˈnɑːm/",
    "phonetic": "",
    "definition": "Việt Nam",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Vietnam",
    "audio_lang": "en-US",
    "display_order": 32
  }
]